msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: tr\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:11
msgid "System Administrator"
msgstr "Sistem Yöneticisi"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:13
msgid "Automated quota report"
msgstr "Otomatik kota raporu"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:16
msgid "One or more users have exceeded their disk quota"
msgstr "Bir veya daha fazla kullanıcı disk kotasını aşmış"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:23
msgid "The following users have exceeded their disk quota on the server called"
msgstr "Aşağıdaki kullanıcılar belirtilen sunucudaki disk kotalarını aşmışlardır"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:24
msgid "All values are in megabytes."
msgstr "Değerler megabayt (MB) cinsindendir"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:28
msgid "Account"
msgstr "Hesap"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:29
msgid "Usage"
msgstr "Kullanım"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:30
msgid "Limit with grace period"
msgstr "Süre sınırlı limit"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/adminQuotaSummary.tmpl:31
msgid "Absolute limit"
msgstr "Kesin limit"
